## cloudkitty-tempest-plugin 2.0.0

=== debian/changelog ===
cloudkitty-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:04:54 +0200

cloudkitty-tempest-plugin (2.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #961517).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 May 2020 16:57:12 +0200
