## cloudkitty-tempest-plugin 2.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

keystoneauth1>=2.18.0 # Apache-2.0
oslo.config>=3.18.0 # Apache-2.0
oslo.serialization>=2.14.0 # Apache-2.0
pbr>=2.0 # Apache-2.0
python-keystoneclient>=3.6.0 # Apache-2.0
six>=1.9.0 # MIT
tempest>=15.0.0 # Apache-2.0
