## cloudkitty-tempest-plugin 2.4.1

=== debian/changelog ===
cloudkitty-tempest-plugin (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:34:07 +0200

cloudkitty-tempest-plugin (2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 10:58:03 +0200

cloudkitty-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:31:34 +0200

cloudkitty-tempest-plugin (2.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:44:09 +0200

cloudkitty-tempest-plugin (2.3.0-1) experimental; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Mar 2021 09:33:53 +0200

cloudkitty-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Mar 2021 21:16:41 +0100
