## cloudkitty-tempest-plugin 2.5.0

=== debian/changelog ===
cloudkitty-tempest-plugin (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 16:31:07 +0100

cloudkitty-tempest-plugin (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 22:34:50 +0100
