## cloudkitty-tempest-plugin 2.6.0

=== debian/changelog ===
cloudkitty-tempest-plugin (2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:39:30 +0200
