## cloudkitty-tempest-plugin 2.7.1

=== debian/changelog ===
cloudkitty-tempest-plugin (2.7.1-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044018).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 13:24:13 +0200

cloudkitty-tempest-plugin (2.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:33:26 +0200

cloudkitty-tempest-plugin (2.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Mar 2023 13:40:12 +0100

cloudkitty-tempest-plugin (2.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:21:44 +0100
