## cloudkitty-tempest-plugin 2.8.0

=== debian/changelog ===
cloudkitty-tempest-plugin (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:32:40 +0200

cloudkitty-tempest-plugin (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 17:10:35 +0200
