## cloudkitty-tempest-plugin 2.9.0

=== debian/changelog ===
cloudkitty-tempest-plugin (2.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:44:24 +0200

cloudkitty-tempest-plugin (2.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 12:38:12 +0100
