## cloudkitty-tempest-plugin 3.0.0

=== debian/changelog ===
cloudkitty-tempest-plugin (3.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090405).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:17:00 +0100

cloudkitty-tempest-plugin (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 16:57:25 +0200
