## cloudkitty-tempest-plugin 3.1.0

=== debian/changelog ===
cloudkitty-tempest-plugin (3.1.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:55:26 +0100

cloudkitty-tempest-plugin (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:50:23 +0100
