## cloudkitty-tempest-plugin 3.2.0

=== debian/changelog ===
cloudkitty-tempest-plugin (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:36:11 +0100

cloudkitty-tempest-plugin (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 16:59:20 +0100
