## cloudkitty-tempest-plugin 3.3.0

=== requirements.txt ===
--- 
+++ 
@@ -7,5 +7,4 @@
 oslo.serialization>=2.14.0 # Apache-2.0
 pbr>=2.0 # Apache-2.0
 python-keystoneclient>=3.6.0 # Apache-2.0
-six>=1.9.0 # MIT
 tempest>=15.0.0 # Apache-2.0
