=== debian/changelog ===
cloudkitty-tempest-plugin (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:30:54 +0200

cloudkitty-tempest-plugin (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 16:26:02 +0200
